<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="opinion.css">
    <title>IDO</title>
</head>
<body>
    <header>
        <figure>
            <img src="./image/Logo-IDO.png" alt="logo de la marque IDO">
        </figure>
        <div>
            <input type="search" id="search" name="search" value="LA NOUVELLE REFORME DES RETRAITES" required>
            <figure>
                <img src="./image/next.png" alt="envoyer">
            </figure>
        </div>
    </header>
    <section class="opinion">
        <main>
            <div>
                <p>Neutre</p>
                <div></div>
            </div>
            <div>
                <p>Pour</p>
                <div></div>
            </div>
            <div>
                <p>à Condition</p>
                <div></div>
            </div>
            <div>
                <p>Contre</p>
                <div></div>
            </div>
            <figure>
                <img src="./image/opinion.png" alt="Image représentant l'assemblé">
            </figure>
        </main>

    </section>
</body>
</html>